gta8:
  Vendor: Samsung
  PrettyName: Galaxy Tab A8
  DeviceType: tablet
  GridUnit: 15
  PrimaryOrientation: InvertedLandscape
  MirAndroidPlatformServerBackpressure:
    - true
  MirAndroidPlatformServerEglSync:
    - true
  MirAndroidPlatformClientFenceSync:
    - all
